PHP Manual
Prev |  | Next

# radius_strerror

(PECL)

radius_strerror -- Returns an error message

## Description

string radius_strerror ( resource radius_handle )

If Radius-functions fail then they record an error message. This error message can be retrieved with this function.

## Return Values

Returns error messages as string from failed radius functions.

Prev | Home | Next
radius_server_secret | Up | Rar Functions